Summary: Red Hat package descriptions, summaries, and groups.
Name: specspo
Version: 7.0
Release: 9j2
Group: Documentation
Source: specspo-%{version}.tar.bz2
Copyright: GPL
BuildArch: noarch
BuildRoot: /var/tmp/%{name}-root

%description
The specspo package contains the portable object catalogues used to
internationalize Red Hat packages.

%prep
%setup -c -q

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p ${RPM_BUILD_ROOT}/etc/rpm
echo '%_i18ndomains	redhat-dist:redhat-powertools' > ${RPM_BUILD_ROOT}/etc/rpm/macros.specspo

make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config(noreplace)	/etc/rpm/macros.specspo
/usr/share/locale/*/LC_MESSAGES/*.mo
%doc dist/dist.pot powertools/powertools.pot

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)

%changelog
* %{date} Matt Wilson <msw@redhat.com>
- generate new version
